Mailinglist Archive: opensuse-bugs (7441 mails)

< Previous Next >
[Bug 357725] YOU kernel update to 2.6.22.16-0. 1-default fails with software RAID rendering system unbootable
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 6 Feb 2008 07:31:29 -0700 (MST)
  • Message-id: <20080206143129.07F45CC7B1@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=357725

User drankinatty@xxxxxxxxxxxxxxxxxx added comment
https://bugzilla.novell.com/show_bug.cgi?id=357725#c13





--- Comment #13 from David Rankin <drankinatty@xxxxxxxxxxxxxxxxxx> 2008-02-06
07:31:28 MST ---
Question,

Now, how do I fix Yast->Software Management that still wants to load the
2.6.22.16-0.2-default kernel packages as an update? zypper up correctly sees
that 2.6.22.16-0.2-default is installed, but Yast->SM seems confused on the
issue. Do I have to do rpm --rebuilddb?


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >